JA

EN

FAQ・トラブルシュート

キーワードで絞り込む

VOCALOID5

VOCALOID5

Q. アップデートできません。”VOCALOID5 Editor is not installed. The setup cannot continue.”エラーが出ます、

上記の警告はVOCALOID5がインストールされていないときに表示されます。
VOCALOID5のアップデータを適用するには、あらかじめVOCALOID5がインストールされている必要があります。
VOCALOID5を削除してしまった場合は、VOCALOID5のフルインストーラーからインストールを行った後に、アップデータを適用してください。

FAQ・トラブルシュートをご覧いただき、解決しない場合は、お問い合わせフォームからお問い合わせください。

お問い合わせ